PROJECT_ID=YOUR-PROJECT
FUNCTION_NAME=YOUR-FUNCTION-NAME
ENTRY_POINT=YOUR-ENTRY-POINT
REGION=YOUR-REGION
BUCKET_NAME=YOUR-BUCKET-NAME

gcloud functions deploy $FUNCTION_NAME \
--entry-point $ENTRY_POINT \
--runtime python39 \
--region $REGION \
--project $PROJECT